build_number: 1
next_version: 92.0.2
partial_updates:
  '91.0':
    buildNumber: 2
    locales:
    - ach
    - af
    - an
    - ar
    - ast
    - az
    - be
    - bg
    - bn
    - br
    - bs
    - ca
    - ca-valencia
    - cak
    - cs
    - cy
    - da
    - de
    - dsb
    - el
    - en-CA
    - en-GB
    - eo
    - es-AR
    - es-CL
    - es-ES
    - es-MX
    - et
    - eu
    - fa
    - ff
    - fi
    - fr
    - fy-NL
    - ga-IE
    - gd
    - gl
    - gn
    - gu-IN
    - he
    - hi-IN
    - hr
    - hsb
    - hu
    - hy-AM
    - ia
    - id
    - is
    - it
    - ja
    - ja-JP-mac
    - ka
    - kab
    - kk
    - km
    - kn
    - ko
    - lij
    - lt
    - lv
    - mk
    - mr
    - ms
    - my
    - nb-NO
    - ne-NP
    - nl
    - nn-NO
    - oc
    - pa-IN
    - pl
    - pt-BR
    - pt-PT
    - rm
    - ro
    - ru
    - sco
    - si
    - sk
    - sl
    - son
    - sq
    - sr
    - sv-SE
    - szl
    - ta
    - te
    - th
    - tl
    - tr
    - trs
    - uk
    - ur
    - uz
    - vi
    - xh
    - zh-CN
    - zh-TW
  91.0.1:
    buildNumber: 1
    locales:
    - ach
    - af
    - an
    - ar
    - ast
    - az
    - be
    - bg
    - bn
    - br
    - bs
    - ca
    - ca-valencia
    - cak
    - cs
    - cy
    - da
    - de
    - dsb
    - el
    - en-CA
    - en-GB
    - eo
    - es-AR
    - es-CL
    - es-ES
    - es-MX
    - et
    - eu
    - fa
    - ff
    - fi
    - fr
    - fy-NL
    - ga-IE
    - gd
    - gl
    - gn
    - gu-IN
    - he
    - hi-IN
    - hr
    - hsb
    - hu
    - hy-AM
    - ia
    - id
    - is
    - it
    - ja
    - ja-JP-mac
    - ka
    - kab
    - kk
    - km
    - kn
    - ko
    - lij
    - lt
    - lv
    - mk
    - mr
    - ms
    - my
    - nb-NO
    - ne-NP
    - nl
    - nn-NO
    - oc
    - pa-IN
    - pl
    - pt-BR
    - pt-PT
    - rm
    - ro
    - ru
    - sco
    - si
    - sk
    - sl
    - son
    - sq
    - sr
    - sv-SE
    - szl
    - ta
    - te
    - th
    - tl
    - tr
    - trs
    - uk
    - ur
    - uz
    - vi
    - xh
    - zh-CN
    - zh-TW
  91.0.2:
    buildNumber: 1
    locales:
    - ach
    - af
    - an
    - ar
    - ast
    - az
    - be
    - bg
    - bn
    - br
    - bs
    - ca
    - ca-valencia
    - cak
    - cs
    - cy
    - da
    - de
    - dsb
    - el
    - en-CA
    - en-GB
    - eo
    - es-AR
    - es-CL
    - es-ES
    - es-MX
    - et
    - eu
    - fa
    - ff
    - fi
    - fr
    - fy-NL
    - ga-IE
    - gd
    - gl
    - gn
    - gu-IN
    - he
    - hi-IN
    - hr
    - hsb
    - hu
    - hy-AM
    - ia
    - id
    - is
    - it
    - ja
    - ja-JP-mac
    - ka
    - kab
    - kk
    - km
    - kn
    - ko
    - lij
    - lt
    - lv
    - mk
    - mr
    - ms
    - my
    - nb-NO
    - ne-NP
    - nl
    - nn-NO
    - oc
    - pa-IN
    - pl
    - pt-BR
    - pt-PT
    - rm
    - ro
    - ru
    - sco
    - si
    - sk
    - sl
    - son
    - sq
    - sr
    - sv-SE
    - szl
    - ta
    - te
    - th
    - tl
    - tr
    - trs
    - uk
    - ur
    - uz
    - vi
    - xh
    - zh-CN
    - zh-TW
  '92.0':
    buildNumber: 3
    locales:
    - ach
    - af
    - an
    - ar
    - ast
    - az
    - be
    - bg
    - bn
    - br
    - bs
    - ca
    - ca-valencia
    - cak
    - cs
    - cy
    - da
    - de
    - dsb
    - el
    - en-CA
    - en-GB
    - eo
    - es-AR
    - es-CL
    - es-ES
    - es-MX
    - et
    - eu
    - fa
    - ff
    - fi
    - fr
    - fy-NL
    - ga-IE
    - gd
    - gl
    - gn
    - gu-IN
    - he
    - hi-IN
    - hr
    - hsb
    - hu
    - hy-AM
    - ia
    - id
    - is
    - it
    - ja
    - ja-JP-mac
    - ka
    - kab
    - kk
    - km
    - kn
    - ko
    - lij
    - lt
    - lv
    - mk
    - mr
    - ms
    - my
    - nb-NO
    - ne-NP
    - nl
    - nn-NO
    - oc
    - pa-IN
    - pl
    - pt-BR
    - pt-PT
    - rm
    - ro
    - ru
    - sco
    - si
    - sk
    - sl
    - son
    - sq
    - sr
    - sv-SE
    - szl
    - ta
    - te
    - th
    - tl
    - tr
    - trs
    - uk
    - ur
    - uz
    - vi
    - xh
    - zh-CN
    - zh-TW
previous_graph_ids:
- K_iM4y8xTyqsVKSAcZjzWQ
release_enable_emefree: true
release_enable_partner_attribution: true
release_enable_partner_repack: true
release_eta: '2021-09-23T13:00:00.000Z'
release_promotion_flavor: promote_firefox
version: 92.0.1
